Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453112 - Purple OpenOffice.org window in VNC session
Summary: Purple OpenOffice.org window in VNC session
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 11:16 UTC by Tim Waugh
Modified: 2013-04-30 23:40 UTC (History)
1 user (show)

Fixed In Version: 4.1.2-31.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 02:52:54 UTC


Attachments (Terms of Use)
Screenshot-purple.png (deleted)
2008-06-27 11:16 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2008-06-27 11:16:56 UTC
Description of problem:
Starting any openoffice.org application from inside a VNC session gives a window
showing a purple instead of white background.

Version-Release number of selected component (if applicable):
openoffice.org-core-2.4.1-17.4.fc9.x86_64
vnc-server-4.1.2-30.fc9.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Start a VNC session by configuring /etc/sysconfig/vncservers
2.In the VNC session, start OpenOffice.org Writer.
  
Actual results:
See screenshot.

Additional info:
Worked fine in Fedora 8.

Comment 1 Tim Waugh 2008-06-27 11:16:56 UTC
Created attachment 310426 [details]
Screenshot-purple.png

Comment 2 Tim Waugh 2008-07-08 08:16:55 UTC
This is fixed in the 4.1.2-31.fc9 test update.

Comment 3 Adam Tkac 2008-07-08 11:30:32 UTC
(In reply to comment #2)
> This is fixed in the 4.1.2-31.fc9 test update.

Interesting. Looks this was bug in xserver and was fixed.

Comment 4 Fedora Update System 2008-07-09 02:52:48 UTC
vnc-4.1.2-31.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.